Album: Brandish
Name Detail: SNES
Directory: brandish-snes
Style: in-game vgm
Date: June 25, 1994
Color: '#1bc2d3'
Has Cover Art: true
Groups:
- Brandish
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor)

    The listed date is the game's Japanese release. The PC-98 version of Brandish has a soundtrack release that is part of the album [Falcom Special Box '93](https://vgmdb.net/album/1464). The SNES version ports and arranges that music. English track names here are unofficial translations.

    No music credits are available for the SNES release; Brandish's music as a whole is credited Falcom Sound Team J.D.K. who are identified (for Brandish on PC-98) as Mieko Ishikawa and Atsushi Shirakawa; individual track credits are not available.
---
Track: Ending II
Name Style: utility
Name Detail: album
URLs:
- https://www.youtube.com/watch?v=kF0kGxXFTWQ
Referenced Tracks:
- Ending II (Brandish, PC-98)
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 5/24/2026)

    Also known as "Warrior Report" on a gamerip posted to Zophar's Domain, rippers YK and Toby Fox, tagger YK.
